body, h1, h2, h3, h4, h5, h6 {
	font-family: "Lato", sans-serif;
}
body, html {
	height: 100%;
	line-height: 1.8;
}

#myNavbar {
	line-height: 2.8;
	font-weight: 900;
}

#nombreArchivo {
	width: 80% !important;
}

.bgimg-1 {
	background-attachment: fixed;
	background-position: 64% 50%, 900px -10%;
	background-repeat: no-repeat;
	background-size: 33%, cover;
	background-image: url('../img/galicia.png'), url('../img/circle.png');
	min-height: 100%;
	width: 100%;
}

.bgimg-1 * {
	font-weight: bold;
}

.cirleDiv {
	-webkit-border-radius: 100px 100px;
	border-radius: 100px 100px;
	background-color: red;
	width: 500px;
}

#console {
	position: relative; /* Posicionar el contenedor principal relativamente */
	display: none; /* Cambia a 'block' para mostrar la consola */
	height: 450px; /* Alto fijo de la consola */
	overflow: hidden; /* Oculta cualquier desbordamiento para mantener el alto fijo */
	border: 2px solid #4CAF50; /* Borde verde para simular el estilo de la consola */
	border-radius: 5px; /* Bordes ligeramente redondeados */
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* Sombra para dar un efecto de profundidad */
	background: #1e1e1e; /* Fondo oscuro típico de una consola */	
	overflow-y: scroll; /* Scroll vertical si hay mucho contenido */
}

#consoleContent {
	background: black; /* Fondo de la consola */
	color: lime; /* Color del texto */
	height: 450px; /* Mantener el alto de la consola */
	width:100%;
	font-family: 'Courier New', Courier, monospace; /* Fuente monoespaciada para imitar consola */
	
}


@media (max-width: 767px) {
	.bgimg-1 {
		background: none;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.bgimg-1 {
		background-position: 64% 50%, 500px -10%;
	}
}

@media (min-width: 1025px) and (max-width: 1440px) {
	.bgimg-1 {
		background-position: 64% 50%, 600px -10%;
	}
}

@media (min-width: 1441px) {
	.bgimg-1 {
		background-position: 64% 50%, 900px -10%;
	}
}